<!DOCTYPE html>
<html>
<head>
	<title>Predict</title>
	{% include "stylelinks.html" ignore missing %}

</head>
<body class="bg-light fixed-nav sticky-footer">
	{% include "navigation.html" ignore missing %}

	<div class="content-wrapper">
		<div class="container-fluid">
			<div class="header">
				<h2 class="h2">Predicting anomalies in batch mode</h2>
			</div>

			<form action="/upload" enctype="multipart/form-data" method="post" class="m-4">
				<p>Load the file, please:</p>
				<div class="row ml-4 mb-4">
					<span class="btn btn-primary btn-file mr-3">
						Browse...
						<input id="my-file" name="file" type="file">
					</span>
					<p id="filename" class="file-return">No file chosen</p>
				</div>
				<input type="submit" class="btn btn-primary">
			</form>

			{% include "predict.html" ignore missing %}
		</div>
	</div>

    {% include "jslinks.html" ignore missing %}

	<script type="text/javascript">
		styleFileUpload();
		setCheckMarks('result_tbl');
        $('#result_tbl').dataTable();
	</script>
</body>
</html>